.textenoir {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.textegrisclair {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CECECE;
	text-decoration: none;
	text-align: justify;
}
.gras {
	font-weight: bold;
}
.border1 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #494E4F;
}

.textegrisfonce {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #72757A;
	text-decoration: none;
	text-align: justify;
}
.rougegras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #EA0437;
	text-decoration: none;
}
.lien1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E3E3E3;
	text-decoration: none;
}
.lien1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #DB0C41;
	text-decoration: none;
}
.rouge {
	color: #EA0437;
}
.jaunegras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFCE00;
	text-decoration: none;
}
.violetgras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6732BA;
	text-decoration: none;
}
.bleugras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #42B4E6;
	text-decoration: none;
}
.grisgras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.grisclairgras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
.mauvegras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #9170D6;
	text-decoration: none;
}
.titre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #EA0437;
	text-decoration: none;
}
.titrenoir {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.titreblanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.titrejaune {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFCE00;
	text-decoration: none;
}
.lien2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.lien2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #DB0C41;
	text-decoration: underline;
}
.liensecurite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.liensecurite:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}
.formul1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #808389;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 2px;
	height: 17px;
	width: 200px;
	border: 1px solid #808389;
}
.bord1 {
	border: 1px solid #E1E1E1;
}

.formul2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #808389;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 2px;
	height: 50px;
	width: 200px;
	border: 1px solid #808389;
}
.textenoir {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.noir {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}




.corp {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.corp:hover {
	FONT-SIZE: 10px; COLOR: #fd5101; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.corp:active {
	FONT-SIZE: 10px; COLOR: #fd5101; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.right {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.menu {
	FONT-SIZE: 14px; COLOR: #000000; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.menu:hover {
	FONT-SIZE: 14px; COLOR: #FF0000; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.menu:active {
	FONT-SIZE: 14px; COLOR: #fd5101; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.pge_tr {
	FONT-SIZE: 16px; COLOR: #CC0000; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.corpbig {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.corpbig:hover {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.menv {
	FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.menv:hover {
	FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #fd5101; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.menv:active {
	FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #fd5101; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.menvblanc {
	FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.menvblanc:hover {
	FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.menvblanc:active {
	FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #fd5101; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.txt{
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.txt:hover {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #fd5101; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.txt:active {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #fd5101; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.menv1 {
	FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #CC0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.menv1:hover {
	FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #CC0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.menv1:active {
	FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #CC0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.colortxt {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.colortxt:hover {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.colortxt:active {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.date{
	FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.date:hover {
	FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.date:active {
	FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.logo{
	FONT-SIZE: 13px; COLOR: #CC0000; FONT-FAMILY: Bauhaus 93, sans-serif; TEXT-DECORATION: none;
}
A.logo:hover {
	FONT-SIZE: 13px; COLOR: #CC0000; FONT-FAMILY: Bauhaus 93, sans-serif; TEXT-DECORATION: none;
}
A.logo:active {
	FONT-SIZE: 13px; COLOR: #CC0000; FONT-FAMILY: Bauhaus 93, sans-serif; TEXT-DECORATION: none;
}

.logo14{
	FONT-SIZE: 16px; COLOR: #CC0000; FONT-FAMILY: Bauhaus 93, sans-serif; TEXT-DECORATION: none;
}
A.logo14:hover {
	FONT-SIZE: 16px; COLOR: #CC0000; FONT-FAMILY: Bauhaus 93, sans-serif; TEXT-DECORATION: none;
}
A.logo14:active {
	FONT-SIZE: 16px; COLOR: #CC0000; FONT-FAMILY: Bauhaus 93, sans-serif; TEXT-DECORATION: none;
}
.logobig{
	FONT-SIZE: 26px; COLOR: #CC0000; FONT-FAMILY: Bauhaus 93, sans-serif; TEXT-DECORATION: none;
}

.copy {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.copy:hover {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.copy:active {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.tite20{
	FONT-SIZE: 21px; COLOR: #000000; FONT-FAMILY: Bauhaus 93, sans-serif; TEXT-DECORATION: none;
}
A.tite20:hover {
	FONT-SIZE: 21px; COLOR: #000000; FONT-FAMILY: Bauhaus 93, sans-serif; TEXT-DECORATION: none;
}
A.tite20:active {
	FONT-SIZE: 21px; COLOR: #000000; FONT-FAMILY: Bauhaus 93, sans-serif; TEXT-DECORATION: none;
}
.corptxt {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.corptxt:hover {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.corp13 {
	FONT-SIZE: 13px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.corp13:hover {
	FONT-SIZE: 13px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
}